mysql:
  image: brah0um/mysql:5.6.22
  environment:
   - MYSQL_ROOT_PASSWORD=dynergie#idci#2015
  volumes:
   - /var/docker/pre-prod/patent-manager/mysql:/var/lib/mysql
   #- ./mysql/conf.d:/etc/mysql/conf.d
  restart: always
app:
  image: ovski/symfony2-prod-gulp
  volumes:
   - .:/var/www
   - /var/log/docker/nginx/patent-manager:/var/log/nginx
  links:
   - mysql:mysql
  ports:
   - 8029:80
  environment:
   - VIRTUAL_HOST=pre-prod.patent-manager.idci.fr
  restart: always
adminer:
  image: clue/adminer
  environment:
   - VIRTUAL_HOST=pre-prod.adminer.patent-manager.idci.fr
  ports:
   - 8052:80
  links:
   - mysql:mysql
  restart: always
